# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Slávek Banko <slavek.banko@axis.cz>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 01:37+0200\n"
"PO-Revision-Date: 2021-10-18 16:31+0000\n"
"Last-Translator: Slávek Banko <slavek.banko@axis.cz>\n"
"Language-Team: Czech <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdenetwork/kget-desktop-files/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 4.8.1\n"

#. Name
#: kget.desktop:7
msgid "KGet"
msgstr "KGet"

#. GenericName
#. Name
#: kget.desktop:9 kget_plug_in/kget_plug_in.desktop:12
msgid "Download Manager"
msgstr "Správce stahování"

#. Comment
#: kget.desktop:11
msgid "Manager of multiple kinds of downloads"
msgstr "Správce více druhů stahování"

#. Name
#: kget_download.desktop:10
msgid "Download with KGet"
msgstr "Stáhnout pomocí KGet"

#. Comment
#: kget_plug_in/kget_plug_in.desktop:14
msgid ""
"Enables KGet to be used as a download manager for downloading files in "
"Konqueror"
msgstr ""
"Umožňuje použít KGet jako správce stahování pro stahování souborů v "
"Konqueroru"

#. Comment
#: x-kgetlist.desktop:4
msgid "Kget Download List"
msgstr "Seznam stahování KGet"
